{
  "PageNotFound": {
    "Title": "Seite nicht gefunden",
    "Subtitle": "Bitte zur vorherigen Seite navigieren",
    "Button": "Zurück"
  },

  "TableFilter": {
    "Contains": "enthält",
    "NotContains": "enthält nicht",
    "StartsWith": "beginnt mit",
    "EndsWith": "endet mit",
    "AndCondition": "UND",
    "OrCondition": "ODER",
    "Equals": "ist gleich",
    "NotEqual": "ist nicht gleich"
  },

  "Pagination": {
    "Last": ">>",
    "First": "<<",
    "Next": ">",
    "Previous": "<"
  }
}
